nfooter {color: #ffffff; font-weight: bold; background-color: fuchsia; text-align: left; padding: 4px 2px 4px 3px; background-repeat: no-repeat; }

.gmenu {color : #75bf00;background-color : #fafff0;margin-top : 1px;margin-bottom : 1px;padding : 2px;border : 1px solid #d4eba1;}

.gmenu a {color : #6db900;border-bottom : 1px dotted#cfe798;}

.gmenu a:hover {color : #92e31d;border-bottom : 1px dotted#e3f0c5;}

.omenu {color: #333333; border: 1px solid #fc0; background-color: #ffffcc; margin: 3px; padding: 4px 4px 4px; border-radius: 4px; }

.ad a:link, .a a:visited { color : black; text-decoration : none;}

.ad {background-color: white; color: black; margin: 3px 3px 3px 3px; padding: 5px; border: 1px solid #bbb; text-decoration: none; }

.ads {background-color: #f8f2c6; color: #a52a2a; border-width: 1px; border-color: #ff8c00; border-style: solid; margin-top: 3px; margin-bottom: 5px; padding-top: 2px; padding-bottom: 4px; padding-left: 3px; padding-right: 3px; }

.anu {background: #ffffff; margin: 2px; padding: 5px; border: solid 1px #414040; display: block; }

.avamenu {background-color: #dadde0; font-size: x-small; padding: 2px 4px 3px 4px; margin-bottom: 1px; border-bottom: 1px solid #a8b1bb; border-right: 1px solid #e1e4e8; border-left: 1px solid #e1e4e8; }

.rw {background-color: #eff5ff; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }

.fd {background-color: #f6f6f6; padding: 5px; border: 1px solid #ececec; border-radius: 0px; }

.fw {background-color: #ffffff; padding: 5px; border: 1px solid #ececec; border-radius: 0px; }